#include <stdio.h>

enum DAG 
  {
    MON,
    TIS,
    ONS,
    TOR,
    FRE,
    LOR,
    SON
  };

enum DAG imorgon(enum DAG idag);

int main ()
{
  enum DAG idag = TIS;
  printf("%d\n", idag);
  
  int val_imorgon =  imorgon(idag);

  //  printf("%d\n", i);


  return 0;

}

enum DAG imorgon(enum DAG idag){
  
  if (idag == TIS)
    return ONS;
  else
    return -1;
}
 
